<ART ID="1250037" PID="2605" JID="140" BPAGE="1250037-1" EPAGE="1250037-27" PII="S0217979212500373" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTER SYNCHRONIZATION OF DISCRETE-TIME STOCHASTIC COMPLEX DYNAMICAL NETWORKS WITH PROBABILISTIC INTERVAL TIME-VARYING DELAYS</MTI>
<RTI>Cluster Synchronization of Discrete-Time Stochastic Complex Dynamical Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGJIE</FNM>
<SNM>LI</SNM>
<EAD>lhjymlly@163.com</EAD>
<X-REF REFID="S0217979212500373FN001"></X-REF>
<X-REF REFID="S0217979212500373AF001"></X-REF>
</AUT>
<FTN ID="S0217979212500373FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212500373AF001">College of Mathematics and Information and Engineering, Jiaxing University, Zhejing 314001, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2009</RE>
</HIST>
<ABST>
<P>The paper investigates the cluster synchronization in discrete-time complex networks with stochastic nonlinearities and probabilistic interval time-varying delays. Based on the stochastic analysis techniques and the properties of the Kronecker product, delay-dependent cluster synchronization stability criteria are derived in the form of linear matrix inequalities. The solvability of derived conditions depends on not only the probability of the binary switch between nonlinear functions, but also the size of the delay and the probability of the delay taking values in some intervals. Finally, a numerical simulation is provided to illustrate the effectiveness of the proposed criterion.</P>
</ABST>
<KWDG>
<KWD>Discrete-time stochastic complex dynamical networks</KWD>
<KWD>cluster synchronization</KWD>
<KWD>time-varying delay</KWD>
<KWD>probability distribution</KWD>
<KWD>Kronecker product</KWD>
<KWD>linear matrix inequalities (LMIs)</KWD>
</KWDG>
</FRONT>
</ART>
