<ART ID="1250027" PID="2605" JID="140" BPAGE="1250027-1" EPAGE="1250027-19" PII="S0217979212500270" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICS OF STATES IN THE NONLINEAR INTERACTION REGIME BETWEEN A THREE-LEVEL ATOM AND GENERALIZED COHERENT STATES AND THEIR NON-CLASSICAL FEATURES</MTI>
<RTI>Dynamics of States in the Nonlinear Interaction Regime</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. K.</FNM>
<SNM>TAVASSOLY</SNM>
<EAD>mktavassoly@yazduni.ac.ir</EAD>
<X-REF REFID="S0217979212500270FN001"></X-REF>
<X-REF REFID="S0217979212500270AF001"></X-REF>
<X-REF REFID="S0217979212500270AF002"></X-REF>
</AUT>
<FTN ID="S0217979212500270FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>F.</FNM>
<SNM>YADOLLAHI</SNM>
<X-REF REFID="S0217979212500270AF001"></X-REF>
<X-REF REFID="S0217979212500270AF003"></X-REF>
</AUT>
<AFF ID="S0217979212500270AF001">Atomic and Molecular Group, Faculty of Physics, Yazd University, Yazd, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212500270AF002">Photonics Research Group, Engineering Research Center, Yazd University, Yazd, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212500270AF003">Department of Physics, Marvdasht Branch, Islamic Azad University, Marvdasht, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2011</RE>
</HIST>
<ABST>
<P>The present study investigates the interaction of an equidistant three-level atom and a single-mode cavity field that has been initially prepared in a generalized coherent state. The atom&#x2013;field interaction is considered to be, in general, intensity-dependent. We suppose that the nonlinearity of the initial generalized coherent state of the field and the intensity-dependent coupling between atom and field are distinctly chosen. Interestingly, an exact analytical solution for the time evolution of the state of atom&#x2013;field system can be found in this general regime in terms of the nonlinearity functions. Finally, the presented formalism has been applied to a few known physical systems such as Gilmore&#x2013;Perelomov and Barut&#x2013;Girardello coherent states of <F>SU(1,1)</F> group, as well as a few special cases of interest. Mean photon number and atomic population inversion will be calculated, in addition to investigating particular non-classicality features such as revivals, sub-Poissonian statistics and quadratures squeezing of the obtained states of the entire system. Also, our results will be compared with some of the earlier works in this particular subject.</P>
</ABST>
<KWDG>
<KWD>Atom&#x2013;field interaction</KWD>
<KWD>nonlinear Jaynes&#x2013;Cummings model (JCM)</KWD>
<KWD>nonlinear coherent state</KWD>
<KWD>nonclassical state</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.50.Ct</KWD>
<KWD>42.50.Dv</KWD>
<KWD>42.50.Ar</KWD>
<KWD>42.50.-p</KWD>
</KWDG>
</FRONT>
</ART>
